Version: www-apache/anyterm 1.1.29-r1:0

Depends On: virtual/ssh >=dev-libs/boost-1.34.1

USE Flags:

Version: www-apache/anyterm 1.1.29:0

Depends On: virtual/ssh >=dev-libs/boost-1.34.1

USE Flags:

1.1.291.1.29-r1
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus